Author Topic: does not install for J! 1.0.15  (Read 8967 times)

aravot

  • Peter
  • Moderator
  • Sr. Member
  • *
  • Posts: 2874
    • VirtueMart Extensions
Re: does not install for J! 1.0.15
« Reply #15 on: March 11, 2008, 23:51:54 pm »
I would still say it is a server issue, I have installed successfully on HostPC, Dreamhost, Site5, MT, Yahoo hosting and localhost using WAMP.

Mike C

  • Jr. Member
  • **
  • Posts: 165
Re: does not install for J! 1.0.15
« Reply #16 on: March 12, 2008, 01:14:44 am »
Well, what is different about the zip file I download from you, as opposed to unzipping it, and then rezipping it with winRAR? It installs without any issue when I do that. So there has to be something different about that zip file. It's the only time it has ever happened with any extension I've installed. And again, in the same package, the module installs fine.

aravot

  • Peter
  • Moderator
  • Sr. Member
  • *
  • Posts: 2874
    • VirtueMart Extensions
Re: does not install for J! 1.0.15
« Reply #17 on: March 12, 2008, 06:54:59 am »
I too use WinRAR to create VM archive, I have no clue why is not working for you as I mentioned works for me fine on many hosts.

roverradio

  • Beginner
  • *
  • Posts: 6
Re: does not install for J! 1.0.15
« Reply #18 on: March 12, 2008, 19:20:09 pm »
I'm getting same error on both RC1 and nightly build.

Like the other user I unzipped it and re-zipped it with winrar, and was then able to install without a problem.

Definitely something funky with the zip method.

Mike C

  • Jr. Member
  • **
  • Posts: 165
Re: does not install for J! 1.0.15
« Reply #19 on: March 23, 2008, 00:24:25 am »
just tried to install the latest nightly build with the same error. I hope this goes away before the stable is released...

danipaez

  • Beginner
  • *
  • Posts: 15
Re: does not install for J! 1.0.15
« Reply #20 on: April 08, 2008, 14:24:49 pm »
yeah, it worked with that trick

DregNET

  • Beginner
  • *
  • Posts: 6
Re: does not install for J! 1.0.15
« Reply #21 on: April 27, 2008, 21:00:33 pm »
Hi i had the same problem

I got the same error msg when i tryed to install the new virtuemart compoonent.
so i re:Ziped it.
Now it worked greate!!

Btw Good work with the new design on Virtuemart